API_URL = https://kapi.logiclane.tech/api
NEXT_PUBLIC_API_BASE_URL = https://rcapi.logiclane.tech/api
# NEXT_PUBLIC_API_BASE_URL = http://localhost:8080/api

# https://52a0b1e7a57b.ngrok-free.app
NEXT_PUBLIC_KIOSK_URL=https://2817d979fff2.ngrok-free.app/api
NEXT_PUBLIC_KIOSK_URL2=https://ee31d52f4555.ngrok-free.app